## rust-assign 1.1.1

=== debian/changelog ===
rust-assign (1.1.1-1) unstable; urgency=medium

  * Package assign 1.1.1 from crates.io using debcargo 2.5.0

 -- Matthias Geiger <matthias.geiger1024@tutanota.de>  Mon, 19 Sep 2022 20:37:28 +0200
