=== debian/control ===
Source: rust-assign
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Matthias Geiger <matthias.geiger1024@tutanota.de>
Standards-Version: 4.5.1
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/assign]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/assign
Rules-Requires-Root: no

Package: librust-assign-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends}
Provides:
 librust-assign+default-dev (= ${binary:Version}),
 librust-assign-1-dev (= ${binary:Version}),
 librust-assign-1+default-dev (= ${binary:Version}),
 librust-assign-1.1-dev (= ${binary:Version}),
 librust-assign-1.1+default-dev (= ${binary:Version}),
 librust-assign-1.1.1-dev (= ${binary:Version}),
 librust-assign-1.1.1+default-dev (= ${binary:Version})
Description: Simple macro to allow mutating instance with declarative flavor - Rust source code
 This package contains the source for the Rust assign crate, packaged by
 debcargo for use with cargo and dh-cargo.
