=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test assign 1.1.1 --all-targets --all-features
Features: test-name=rust-assign:@
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test assign 1.1.1 --all-targets 
Features: test-name=librust-assign-dev:default
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test assign 1.1.1 --all-targets --no-default-features
Features: test-name=librust-assign-dev:
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable
